@import "./Main.scss";

.default{
    color: $primary;
    font-size: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: calc(100vh - 145px);
    &-title{
        font-size: 2rem;
        margin: 0 0 20px;
    }
    &-subtitle{
        font-size: 1.5rem;
    }
}